Bug 241743 - devel/py-lxml: Update to 4.4.1
Summary: devel/py-lxml: Update to 4.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-11-05 20:34 UTC by Dmitry Marakasov
Modified: 2019-11-11 15:40 UTC (History)
1 user (show)

See Also:
wg: maintainer-feedback+
koobs: merge-quarterly?


Attachments
Patch (808 bytes, patch)
2019-11-05 20:34 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2019-11-05 20:34:58 UTC
Created attachment 208892 [details]
Patch

- Update to 4.4.1

Among other things, this fixed build failure with python 3.8
Comment 1 William Grzybowski freebsd_committer 2019-11-05 21:07:07 UTC
Thanks, feel free to take maintainership if you'd like.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-11-06 03:11:11 UTC
Builk/bugfix, MFH candidate
Comment 3 John W. O'Brien 2019-11-08 16:37:35 UTC
QA
==

portlint: OK
poudriere: OK -- testport on 11.3Rp3 amd64 w/py27, py35, py36 (default), py37, and py38
Comment 4 Dmitry Marakasov freebsd_committer 2019-11-11 15:40:44 UTC
> Thanks, feel free to take maintainership if you'd like.

Done, thanks!
Comment 5 commit-hook freebsd_committer 2019-11-11 15:40:49 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Nov 11 15:40:29 UTC 2019
New revision: 517266
URL: https://svnweb.freebsd.org/changeset/ports/517266

Log:
  - Update to 4.4.1
  - Take maintainership
  - Support testing

  PR:		241743
  Approved by:	wg (maintainer)

Changes:
  head/devel/py-lxml/Makefile
  head/devel/py-lxml/distinfo